class Clinic {
  int? clinicGroupID;
  String? clinicGroupName;
  int? clinicID;
  String? clinicNameArabic;
  String? clinicNameEnglish;

  Clinic({
    this.clinicGroupID,
    this.clinicGroupName,
    this.clinicID,
    this.clinicNameArabic,
    this.clinicNameEnglish,
  });

  Clinic.fromJson(Map<String, dynamic>? json) {
    if (json != null) {
      clinicGroupID = json['clinicGroupID'];
      clinicGroupName = json['clinicGroupName'];
      clinicID = json['clinicID'];
      clinicNameArabic = json['clinicNameArabic'];
      clinicNameEnglish = json['clinicNameEnglish'];
    }
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = {};
    data['clinicGroupID'] = clinicGroupID;
    data['clinicGroupName'] = clinicGroupName;
    data['clinicID'] = clinicID;
    data['clinicNameArabic'] = clinicNameArabic;
    data['clinicNameEnglish'] = clinicNameEnglish;
    return data;
  }
}
